title: Footer
data:
  texte_footer:
    -
      type: paragraph
      content:
        -
          type: text
          text: 'Jodge events en quelques mots c’est 15 ans de métier, plus d’une centaine de prestataire de confiance et un nombre d’évènement impossible à chiffrer...'
  liste_des_reseaux:
    -
      id: m74swdiu
      lien_reseau_social:
        url: 'https://www.instagram.com/jodge_band/'
        text: Instagram
        target_blank: true
    -
      id: m74sxj1h
      lien_reseau_social:
        url: 'https://www.facebook.com/@jodgeband/'
        text: Facebook
        target_blank: true
  bouton_footer:
    url: 'entry::76cf83d5-47ae-44fc-8afd-f68060ee4a2a'
    text: 'Start planning'
    target_blank: false
  bouton_contact:
    url: 'entry::home'
    text: 'Nous contacter'
    target_blank: false
